{
	"columns": [
		{
			"field": "coad_address_type",
			"width": 79,
			"name": "Tyyppi",
			"enterable": 1
		},
		{
			"field": "coad_name",
			"width": 136,
			"name": "Nimi",
			"enterable": 1
		},
		{
			"field": "coad_address",
			"width": 93,
			"name": "Osoite",
			"enterable": 1
		},
		{
			"field": "coad_post_code",
			"width": 50,
			"name": "Postinro",
			"enterable": 1
		},
		{
			"field": "coad_post_office",
			"width": 75,
			"name": "Postitmp",
			"enterable": 1
		},
		{
			"field": "coad_telephone_area_code",
			"width": 40,
			"name": "Suunta",
			"enterable": 1
		},
		{
			"field": "coad_telephone_number",
			"width": 80,
			"name": "Puhelin",
			"enterable": 1
		},
		{
			"field": "coad_info",
			"width": 200,
			"name": "Info",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "coad_kCompany_id",
		"gridName": "3. Osoitteet",
		"type": "Input",
		"oneField": "co_kCompany_ID",
		"enterable": 1
	}
}